# Generated by Django 4.1.6 on 2023-07-25 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database_management', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='frequencysource',
            name='regex_sat_name',
            field=models.CharField(default=1, max_length=500, verbose_name='Regular Expression for matching Satellite names'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='frequency',
            name='end_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='End Date'),
        ),
    ]
